### Method

# ClapperGtk TitleLabel set_media_item

#### Declaration [src]

    void
    clapper_gtk_title_label_set_media_item (
      ClapperGtkTitleLabel* label,
      ClapperMediaItem* item
    )

#### Description [src]

Set a media item to display title of as label. When set to `NULL`, `label` will use default behavior (showing title of current queue item).

Sets property | `ClapperGtk.TitleLabel:media-item`

#### Parameters

`item`

  Type: `ClapperMediaItem`

  A `ClapperMediaItem`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.